commit 2bca9b85f45542795cb8a9ee2dd9561e9cbffea8
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 19 00:20:33 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index cc7f6cb5b89..fa57b96a725 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2024-11-18  Georg-Johann Lay  <avr@gjlay.de>
+
+	Backported from master:
+	2024-11-18  Georg-Johann Lay  <avr@gjlay.de>
+
+	PR target/117659
+	* config/avr/avr.cc (avr_out_ashlpsi3) [case 16]: Use %A1 as
+	input (instead of bogus %A0).
+
 2024-11-13  John David Anglin  <danglin@gcc.gnu.org>
 
 	PR target/117525
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 7d15800c874..6d3c9325db8 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241118
+20241119

